=== debian/watch ===
# Compulsory line, this is a version 3 file
version=3
opts="dversionmangle=s/\+ds\d*//,filenamemangle=s/.*\/(.*)/pymc-$1\.tar\.gz/" \
  http://github.com/pymc-devs/pymc/tags .*tarball/v(\d[\d\.a-z]+)
