=== debian/control ===
Source: pymc
Section: python
Priority: extra
Maintainer: NeuroDebian Team <team@neuro.debian.net>
Uploaders: Yaroslav Halchenko <debian@onerussian.com>, Michael Hanke <michael.hanke@gmail.com>
Build-Depends: debhelper (>= 7.2.18),
               gfortran, liblapack-dev,
               python-all-dev (>= 2.5),
               python-numpy (>= 1.6),
               python-scipy,
               python-nose,
               python-sphinx,
               cython,
               python-tables,
               python-matplotlib,
Standards-Version: 3.9.3
Homepage: http://pymc-devs.github.com/pymc/
Vcs-Browser: https://github.com/neurodebian/pymc
Vcs-Git: git://github.com/neurodebian/pymc.git
XS-Python-Version: >= 2.6

Package: python-pymc
Architecture: any
Depends: ${misc:Depends}, ${python:Depends}, ${shlibs:Depends},
         python-numpy,
         python-scipy,
         python-matplotlib,
         python-nose
Recommends: python-tables,
Suggests: python-pydot, ipython
Description: Bayesian statistical models and fitting algorithms
 PyMC is a Python module that implements Bayesian statistical models
 and fitting algorithms, including Markov chain Monte Carlo. Its
 flexibility and extensibility make it applicable to a large suite of
 problems. Along with core sampling functionality, PyMC includes
 methods for summarizing output, plotting, goodness-of-fit and
 convergence diagnostics.


Package: python-pymc-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, libjs-jquery, libjs-underscore
Description: Bayesian statistical models and fitting algorithms
 PyMC is a Python module that implements Bayesian statistical models
 and fitting algorithms, including Markov chain Monte Carlo. Its
 flexibility and extensibility make it applicable to a large suite of
 problems. Along with core sampling functionality, PyMC includes
 methods for summarizing output, plotting, goodness-of-fit and
 convergence diagnostics.
 .
 This package provides the documentation in HTML format.
