=== debian/rules ===
--- 
+++ 
@@ -16,7 +16,7 @@
 # one rule to rule them all ...
 %:
 # need to enforce distutils, since we also have a makefile
-	dh $@ --buildsystem=python_distutils --builddirectory=build --with python2
+	dh $@ --buildsystem=python_distutils --builddirectory=build
 
 override_dh_auto_build:
 	: # Cython pyx sources
