## pymc 2.3.4+ds

=== debian/changelog ===
pymc (2.3.4+ds-1~nd14.04+1) trusty; urgency=low

  * Backported for trusty.
  * Used following sed expression to modify debian/control: -e
    's/\(^Depends:\) */\1 neurodebian-popularity-contest, /g' -e
    's/^Maintainer:.*$/Maintainer: NeuroDebian Maintainers
    <team@neuro.debian.net>\nX-Original-&/'.

 -- NeuroDebian Maintainers <team@neuro.debian.net>  Thu, 25 Dec 2014 16:37:21 -0500

pymc (2.3.4+ds-1) experimental; urgency=medium

  * "Fresh" upstream release
  * droppping debian/patches/deb_htmldoc_path (no custom paths upstream any
    more)

 -- Yaroslav Halchenko <debian@onerussian.com>  Thu, 25 Dec 2014 13:24:57 -0500
