=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: pymc
 Section: python
 Priority: extra
-Maintainer: NeuroDebian Team <team@neuro.debian.net>
+Maintainer: NeuroDebian Maintainers <team@neuro.debian.net>
+X-Original-Maintainer: NeuroDebian Team <team@neuro.debian.net>
 Uploaders: Yaroslav Halchenko <debian@onerussian.com>, Michael Hanke <michael.hanke@gmail.com>
 Build-Depends: debhelper (>= 7.2.18),
                gfortran, liblapack-dev,
@@ -21,7 +22,7 @@
 
 Package: python-pymc
 Architecture: any
-Depends: ${misc:Depends}, ${python:Depends}, ${shlibs:Depends},
+Depends: neurodebian-popularity-contest, ${misc:Depends}, ${python:Depends}, ${shlibs:Depends},
          python-numpy,
          python-scipy,
          python-matplotlib,
@@ -40,7 +41,7 @@
 Package: python-pymc-doc
 Section: doc
 Architecture: all
-Depends: ${misc:Depends}, libjs-jquery, libjs-underscore
+Depends: neurodebian-popularity-contest, ${misc:Depends}, libjs-jquery, libjs-underscore
 Description: Bayesian statistical models and fitting algorithms
  PyMC is a Python module that implements Bayesian statistical models
  and fitting algorithms, including Markov chain Monte Carlo. Its
