=== debian/rules ===
--- 
+++ 
@@ -29,12 +29,12 @@
 	PYTHONPATH=$(CURDIR)/$(call py_builddir_sh) \
 	  $(MAKE) -C docs html
 	: # but remove jquery copy (later on link to Debian's version)
-	-rm build/html/_static/jquery.js
-	-rm build/html/_static/underscore.js
+	-rm docs/_build/html/_static/jquery.js
+	-rm docs/_build/html/_static/underscore.js
 	: # objects inventory is of no use for the package
-	-rm build/html/objects.inv
+	-rm docs/_build/html/objects.inv
 	: # also doc source files only consume space
-	-rm -r build/html/_sources
+	-rm -r docs/_build/html/_sources
 
 override_dh_auto_test:
 ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
